@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);

body{font:13px/18px Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0;background:#F7F7F7 url(../images/bg_body.gif) 50% 0 repeat}
h1,h2,h3,h4,h5,h6{margin:0 0 12px}
h1{font:400 36px Oswald, sans-serif;padding-bottom:4px;border-bottom:#CCC 1px solid}
h2{font:400 26px Oswald, sans-serif;color:#999;text-transform:uppercase;border-bottom:#CCC 1px solid}
h3{font-size:15px;font-weight:700;color:#010080;letter-spacing:-1px;text-transform:uppercase}
h4{font:400 16px Oswald, sans-serif;color:#333}
h5{font:400 20px Oswald, sans-serif;text-transform:uppercase}
h6{font:400 20px Oswald, sans-serif}
p{margin:0 0 8px}
ul,ol{margin:12px 0;padding:0 0 0 24px}
ul ul,ol ol{margin:0}
ul li,ol li{margin:0 0 2px}
td{font:13px/18px Arial, Helvetica, sans-serif}
img{border:none}
div{position:relative;margin:auto}
a{color:#010080;text-decoration:none}
a:hover{text-decoration:underline}
hr{margin:20px 0 18px;~margin:5px 0 11px;border:#FFF 1px dotted;border-top-color:#333}

form{margin:0;padding:0}
input[type="text"],input[type="password"],select,textarea{font:16px Arial, Helvetica, sans-serif;color:#666;text-shadow:rgba(255,255,255,0.90) 1px 1px 0;padding:6px 8px;border:#CCC 1px solid;border-radius:4px;outline:none;box-shadow:inset rgba(0,0,0,0.20) 1px 1px 1px}
select{padding:3px 3px 3px 4px}
select option{text-shadow:none}
input[type="text"]:hover,input[type="password"]:hover,select:hover,textarea:hover{border-color:#333}
input[type="text"]:focus,input[type="password"]:focus,select:focus,textarea:focus{color:#333;border-color:#333;box-shadow:inset #FFF 1px 1px 0, rgba(0,0,0,0.25) 0 0 12px}
input[type="submit"],button,a.btn{display:inline-block;position:relative;font:700 14px/14px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-shadow:rgba(0,0,0,0.50) -1px -1px 0;margin:0;padding:4px 8px;outline:none;border:#222 1px solid;border-radius:3px;background:#010080;box-shadow:inset rgba(255,255,255,0.12) 1px 1px 0, rgba(0,0,0,0.20) 1px 1px 0;cursor:pointer;-moz-transition:background-color 100ms ease-out;-webkit-transition:background-color 100ms ease-out;-o-transition:background-color 100ms ease-out;-ms-transition:background-color 100ms ease-out;transition:background-color 100ms ease-out}
input[type="submit"],button{height:27px;top:-1px\9;padding:3px 5px 2px}
input[type="submit"]:hover,input[type="submit"]:focus,button:hover,button:focus,a.btn:hover,a.btn:focus{background:#3130B0}
input[type="submit"]:active,button:active,a.btn:active{text-shadow:rgba(0,0,0,0.50) 1px 1px 0;background:#38386E;box-shadow:inset rgba(0,0,0,0.60) 1px 1px 0, rgba(255,255,255,0.10) 1px 1px 0}

.table-seo{margin:0 -12px;border-spacing:12px 0}
.table-seo>tbody>tr>td{width:207px;padding:8px 20px 20px;background:#EEE}
.table-seo>tbody>tr>td>p{margin:8px 0 0}
.table-seo>tbody>tr>td>p img{display:block;margin:0 -20px -20px}

.table-home>tbody>tr>td{width:314px;vertical-align:top}
.table-home>tbody>tr>td+td{border-left:#FFF 4px solid}
.table-home>tbody>tr>td>p{margin:0}
.table-home>tbody>tr>td img{display:block;width:314px}
.table-home>tbody>tr>td>p+p{font-size:13px;color:#666;padding:14px 20px;background:#F7F7F7;border-bottom:#DDD 10px solid}

.xform_optin>td{padding-left:98px!important}
.xform_submit>td:first-child{width:92px!important}
#xform7Submit .xform_optin>td{padding-left:96px!important}

.goal{color:#FFF}
.goal h2{font:400 30px Oswald, sans-serif;color:#FFF;text-transform:uppercase;margin-bottom:8px;padding:0;border:none}

.custom-map{padding:12px;border-radius:8px;background:#FFF;background:-moz-linear-gradient(top, #E8E8F4 0%, #FFF 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E8E8F4), color-stop(100%,#FFF));background:-webkit-linear-gradient(top, #E8E8F4 0%,#FFF 100%);background:-o-linear-gradient(top, #E8E8F4 0%, #FFF 100%);background:-ms-linear-gradient(top, #E8E8F4 0%, #FFF 100%);background:linear-gradient(to bottom, #E8E8F4 0%, #FFF 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8E8F4', endColorstr='#FFFFFF',GradientType=0)}
.custom-map>ul{position:relative;width:427px;height:625px;list-style:none;margin:0;padding:0;background:url(../images/bg_map.png) 0 0 no-repeat}
.custom-map>ul>li{position:absolute;margin:0}
.custom-map>ul>li>a{display:block;font-size:16px;font-weight:700;color:#FFF;text-decoration:none;padding:2px 7px;border-radius:30px;background:#00C;background:-moz-linear-gradient(top, #00C 0%, #005 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00C), color-stop(100%,#005));background:-webkit-linear-gradient(top, #00C 0%,#005 100%);background:-o-linear-gradient(top, #00C 0%, #005 100%);background:-ms-linear-gradient(top, #00C 0%, #005 100%);background:linear-gradient(to bottom, #00C 0%, #005 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000CC', endColorstr='#000055', GradientType=0);box-shadow:rgba(0,0,0,0.30) 1px 2px 1px}
.custom-map>ul>li>a:hover{background:#55F;background:-moz-linear-gradient(top, #55F 0%, #005 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#55F), color-stop(100%,#005));background:-webkit-linear-gradient(top, #55F 0%,#005 100%);background:-o-linear-gradient(top, #55F 0%, #005 100%);background:-ms-linear-gradient(top, #55F 0%, #005 100%);background:linear-gradient(to bottom, #55F 0%, #005 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5555FF', endColorstr='#000055', GradientType=0);box-shadow:rgba(0,0,0,0.30) 1px 2px 1px}

.custom-map-data{display:none;position:fixed;top:0;left:0;width:100%;height:100%;overflow:auto;z-index:3}
.custom-map-data>.item{display:none;width:720px;margin:4% auto 24px;padding:12px;border-radius:8px;background:#FFF;box-shadow:rgba(0,0,0,0.60) 0 20px 20px;overflow:hidden;z-index:1}
.custom-map-data>.item>h2{height:30px;font-size:20px;color:#FFF;padding:7px 80px;border:none;background:#010080}
.custom-map-data>.item>.l{float:left;width:456px}
.custom-map-data>.item>.l>.google-map{height:332px;background:#CCC}
.custom-map-data>.item>.r{float:left;width:228px;margin-left:12px;padding:12px;background:#F7F7F7}
.custom-map-data>.item>.r>h3{font:400 14px Oswald, sans-serif;letter-spacing:0;color:#FFF;margin:0 -12px 8px;padding:4px 12px;background:#010080}
.custom-map-data>.item>.r>h4{font:700 14px Arial, Helvetica, sans-serif;text-transform:uppercase;margin-bottom:4px}
.custom-map-data>.item>.r>p{margin-bottom:12px}
.custom-map-data>.item>.num{position:absolute;top:12px;left:12px;height:20px;font:400 23px/20px Oswald, sans-serif;font-weight:700;color:#FFF;padding:12px 16px;border-right:#FFF 12px solid}
.custom-map-data>.item>.close{position:absolute;top:17px;right:17px;height:20px;font-size:18px;line-height:20px;color:#FFF;text-align:center;padding:5px 10px;border:#8080C0 2px solid;border-radius:30px;cursor:pointer}
.custom-map-data>.item>.close:hover{background:#8080C0}
.custom-map-data>.bg{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=60);opacity:0.60;z-index:-1}

.timeline>.intro{overflow:hidden}
.timeline>.intro>h2,.timeline>.head>h2{position:relative;font:400 24px Oswald, sans-serif;color:#FFF;text-align:center;text-transform:none;text-shadow:rgba(0,0,0,0.70) -1px -1px 0;margin-bottom:24px;padding:12px;border:#010154 1px solid;border-radius:6px;background:#0301AC;background:-moz-linear-gradient(top, #0301AC 0%, #010157 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0301AC), color-stop(100%,#010157));background:-webkit-linear-gradient(top, #0301AC 0%, #010157 100%);background:-o-linear-gradient(top, #0301AC 0%, #010157 100%);background:-ms-linear-gradient(top, #0301AC 0%, #010157 100%);background:linear-gradient(to bottom, #0301AC 0%, #010157 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0301AC', endColorstr='#010157',GradientType=0);box-shadow:inset rgba(255,255,255,0.40) 0 1px 0}
.timeline>.intro>h2:after{display:block;position:absolute;bottom:-19px;left:50%;width:22px;height:19px;content:'';margin-left:-11px;background:#010157 url(../images/bg_sprite.png) 0 -87px no-repeat;z-index:1}
.timeline>.intro>.content{padding:12px;border:#999 8px solid;border-radius:12px}
.timeline>.head{padding-top:24px;overflow:hidden}
.timeline>.head:before{display:block;position:absolute;top:0;left:50%;width:8px;height:60%;content:'';margin-left:-4px;background:#999;z-index:0}
.timeline>.head:after{display:block;position:absolute;top:48px;left:0;width:100%;height:8px;content:'';background:#999;z-index:0}
.timeline>.head>h2{position:relative;float:left;width:240px;margin:0;z-index:1}
.timeline>.head>h2+h2{float:right}
.timeline>.items{float:left;width:100%;margin-bottom:42px;padding-top:24px;background:url(../images/bg_timeline.gif) 50% 0 repeat-y}
.timeline>.items:after{display:block;position:absolute;bottom:-30px;left:50%;width:374px;height:30px;content:'';margin-left:-195px;border:#999 solid;border-width:0 8px 8px;border-radius:0 0 12px 12px}
.timeline>.items>.year{float:left;width:100%;margin-bottom:8px}
.timeline>.items>.year>div{width:168px}
.timeline>.items>.year>div.active{z-index:2}
.timeline>.items>.year>div.active>.content{display:block}
.timeline>.items>.year>div>.date>a{display:block;width:32px;height:24px;font:400 18px Oswald, sans-serif;color:#333;text-decoration:none;padding:15px 12px 16px;border:#999 8px solid;border-radius:50px;background:#FFF}
.timeline>.items>.year>div>.date>a:hover,.timeline>.items>.year>div.active>.date>a{color:#FFF;text-shadow:rgba(0,0,0,0.70) -1px -1px 0;background:#070683;box-shadow:inset #070683 -16px -16px 16px, inset #5959AC 24px 24px 24px}
.timeline>.items>.year>div>.desc{width:92px;padding-top:8px}
.timeline>.items>.year>div>.content{display:none;position:absolute;top:0;width:264px;padding:12px 12px 4px;border:#CCC 1px solid;border-radius:6px;background:#F7F7F7}
.timeline>.items>.year>div>.content:before{display:block;position:absolute;top:22px;width:12px;height:23px;content:'';background:url(../images/bg_sprite.png) 0 -106px no-repeat}
.timeline>.items>.year>div>.content img{max-width:100%;height:auto!important;border-radius:2px}
.timeline>.items>.year>div>.content h1{text-align:center;border:none;border-radius:4px;background:#DDD}
.timeline>.items>.year>div>.content h3{color:#333}
.timeline>.items>.year>.milestone{float:left}
.timeline>.items>.year>.milestone>.date{float:right}
.timeline>.items>.year>.milestone>.desc{float:left}
.timeline>.items>.year>.milestone>.content{left:100%;margin-left:11px}
.timeline>.items>.year>.milestone>.content:before{left:-12px}
.timeline>.items>.year>.innovation{float:right}
.timeline>.items>.year>.innovation>.date{float:left}
.timeline>.items>.year>.innovation>.desc{float:right;text-align:right}
.timeline>.items>.year>.innovation>.content{right:100%;margin-right:11px}
.timeline>.items>.year>.innovation>.content:before{right:-12px;background-position:-11px -106px}

#nav{text-align:center;background:#F7F7F7}
#nav>ul{width:960px;list-style:none;margin:0 auto;padding:26px 0 32px;cursor:default}
#nav>ul>li{display:inline;margin:0}
#nav>ul>li+li{margin-left:6px}
#nav>ul>li>a{font:700 14px Arial, Helvetica, sans-serif;color:#333;text-decoration:none;text-transform:uppercase;padding:8px;border-bottom:#F7F7F7 6px solid;-moz-transition:border-color 100ms ease-out;-webkit-transition:border-color 100ms ease-out;-o-transition:border-color 100ms ease-out;-ms-transition:border-color 100ms ease-out;transition:border-color 100ms ease-out}
#nav>ul>li:hover>a,#nav>ul>li.selected>a{border-bottom-color:#010080}

#bg{position:absolute;top:76px;left:0;width:100%;height:498px;overflow:hidden;z-index:-1}
#bg.no-menu {top: 0;}
#bg>div:first-child{position:absolute;top:0;left:0;width:100%;height:310px;background:#4F81BD;background:-moz-linear-gradient(top, #4F81BD 0%, #375A84 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F81BD), color-stop(100%,#375A84));background:-webkit-linear-gradient(top, #4F81BD 0%, #375A84 100%);background:-o-linear-gradient(top, #4F81BD 0%, #375A84 100%);background:-ms-linear-gradient(top, #4F81BD 0%, #375A84 100%);background:linear-gradient(to bottom, #4F81BD 0%, #375A84 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4F81BD', endColorstr='#375A84', GradientType=0)}
#bg>div+div{position:absolute;top:0;left:50%;width:0}
#bg>div>div{position:absolute;top:0;left:-980px;width:623px;height:498px;background:url(../images/bg_body.png) 0 0 no-repeat}
#bg>div>div+div{right:-980px;left:auto}

#head>div{width:960px;overflow:hidden}
#head>div>div{float:left}
#head .l{width:244px;height:290px;padding:0 20px 20px;background:#F7F7F7}
#head .l>.logo>a{display:block;width:244px;height:215px;line-height:500px;background:#010080 url(../images/logo_main.jpg) 0 0 no-repeat;overflow:hidden}
#head .l>form{margin-top:20px;padding:20px 0;border-top:#DDD 1px solid;box-shadow:inset #FFF 0 1px 0}
#head .l>form>*{float:left}
#head .l>form>input{width:184px}
#head .l>form>button{width:38px;height:34px;margin-left:4px}
#head .l>form>button>span{display:none}
#head .l>form>button>i{display:inline-block;width:26px;height:23px;background:url(../images/bg_sprite.png) 0 0 no-repeat}
#head .r{width:644px;height:310px;font-size:14px;color:#FFF;text-shadow:rgba(0,0,0,0.50) 1px 1px 0;margin-left:30px;border:#F7F7F7 solid;border-width:0 1px;background:url(../images/bg_head.jpg) 50% 50% no-repeat;overflow:hidden}
#head .r>.goal{position:absolute;right:50px;bottom:0;width:274px;padding:10px 20px;background:url(../images/bg_black.png) 0 0 repeat}

#home #head .l{margin-top:30px;padding:20px;background:#F7F7F7}
#home #head .r{height:392px}

#seo{width:960px;background:#F9F9F9;overflow:hidden}
#seo>div{float:left}
#seo>.l{width:244px;font-size:14px;color:#666;padding:20px}
#seo>.r{width:646px;margin-left:30px}

#content{width:960px;padding:20px 0;background:#FFF}
#content>div{width:960px;overflow:hidden}
#content>div>div{float:left}
#content>div>.l{width:224px;margin-left:20px;padding:12px;background:#F7F7F7}
.l>h2{font:400 18px Oswald, sans-serif;color:#FFF;text-transform:uppercase;text-shadow:rgba(0,0,0,0.50) -1px -1px 0;margin:0 -12px 18px;padding:10px 20px;border-top:#FFF 12px solid;background:#010080;background:-moz-linear-gradient(left, #4746a3 0%, #010080 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#4746a3), color-stop(100%,#010080));background:-webkit-linear-gradient(left, #4746a3 0%, #010080 100%);background:-o-linear-gradient(left, #4746a3 0%, #010080 100%);background:-ms-linear-gradient(left, #4746a3 0%, #010080 100%);background:linear-gradient(to right, #4746a3 0%, #010080 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4746A3', endColorstr='#010080',GradientType=1)}
.l>h2:first-child{margin-top:-12px;border:none}
#content>div>.l>ul>li{margin-bottom:8px}
#content>div>.r{width:646px;margin-left:34px}
#content>div>.r>.path{font-size:11px;margin-bottom:12px}

#home #content .r>div:first-child{font:400 14px/21px Oswald, serif;color:#666;margin-bottom:20px;padding:30px 190px 30px 26px;background:#F7F7F7 url(../images/bg_home-text.png) right 50% no-repeat}
#home #content .r>div:first-child>h2{font-size:18px;color:#010080;padding-bottom:8px;border-bottom-color:#FFF}

#foot{height:256px;font-size:14px;background:#EEE url(../images/bg_foot.jpg) 50% 0 repeat-x}
#foot a{color:#FFF}
#foot>div{width:960px}
#foot>div>ul{float:left;list-style:none;margin:0;padding:0}
#foot>div>ul>li{position:relative;float:left}
#foot>div>ul:first-child>li{font-size:16px;margin-top:38px;padding:0 24px}
#foot>div>ul:first-child>li+li{border-left:#FFF 1px solid}
#foot>div>ul+ul{float:right}
#foot>div>ul+ul>li>a{display:block;font-weight:700;text-decoration:none;text-transform:uppercase;padding:38px 20px 37px 100px;-moz-transition:color 100ms ease-out;-webkit-transition:color 100ms ease-out;-o-transition:color 100ms ease-out;-ms-transition:color 100ms ease-out;transition:color 100ms ease-out}
#foot>div>ul+ul>li>a>i{display:block;position:absolute;top:0;left:0;width:93px;height:93px;background:#444;background:rgba(0,0,0,0.20);-moz-transition:background-color 100ms ease-out;-webkit-transition:background-color 100ms ease-out;-o-transition:background-color 100ms ease-out;-ms-transition:background-color 100ms ease-out;transition:background-color 100ms ease-out}
#foot>div>ul+ul>li>a:hover{color:#000}
#foot>div>ul+ul>li>a:hover>i{background:#222;background:rgba(0,0,0,0.50)}
#foot>div>ul+ul>li>a>i>i{display:block;width:29px;height:30px;margin:32px auto 0;background:url(../images/bg_sprite.png) 0 -23px no-repeat}
#foot>div>ul+ul>li+li>a>i>i{width:33px;height:34px;background-position:0 -53px}
#foot>div>p{position:absolute;top:120px;left:0}
#foot>div>p>a{color:#333}
#foot>div>p+p{left:auto;right:0}
#foot>div>.addthis_toolbox{position:absolute;top:150px;left:0;width:260px}
